<!DOCTYPE html>
<html><head>
    <title>2-ая работа по Web</title>
  </head>
  <body style="margin:0;">
	<link rel="stylesheet" href="style.css" type="text/css"/>
<header>
    <div class="db">
      <img class="fi" src="cats.jpg" alt="Котики">
      <div style="background-color:#ffffff; padding:10px;"> Вторая работа по web. </div>
    </div>
</header>
   <nav>
   <div class="bl">
    <a href="https://moodle.kubsu.ru"> Мудл КубГУ</a> <|>
    <a href="https://kubsu.ru"> КубГУ</a> <|>
    <a href="http://htmlbook.ru/html5/"> HTML book </a>
   </div>
</nav>
<div class="bl">
     <ol>
       <li> <a href="http://example.com/"> Example.com </a> </li>
       <li> <a href="https://example.com/"> Example.com с протоколом https </a> </li>
       <li> <a href="https://html5css.ru/html/html_links.php"> Ссылка на фрагмент некоторого сайта </a> </li>
       <li> <a href="#list"> Ссылка на фрагмеет текущей страницы </a> </li>
       <li> <a> Ссылка без href </a> </li>
       <li> <a href> Ссылка с пустым href </a> </li>
       <li> <a href="https://html5book.ru/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a> </li>
       <li> <a rel="nofollow" href="https://html5book.ru/"> Запрещенную для индексации поисковиками </a> </li>
       <li> <a href="https://html5book.ru/" title="Контекстная ссылка"> HTML 5 </a> </li>
       <li> <a href="https://pixabay.com/ru/"> <img src="flow.jpg" alt="Цветок" style="width: 200px;"> </a> </li>
	</ol>
   </div>
<div class="bl">

<div class="bl">
<table>
      <tbody><tr>
        <th>Колонка 1</th>
        <th>Колонка 2</th>
	<th>Колонка 3</th>
      </tr>
      <tr>
        <td class="dl1">Ячейка 11</td>
        <td class="dl2">Ячейка 12</td>
	<td class="dl1">Ячейка 13</td>
      </tr>
      <tr>
        <td class="dl2">Ячейка 21</td>
        <td class="dl1">Ячейка 22</td>
	<td class="dl2">Ячейка 23</td>
      </tr>
      <tr>
        <td class="dl1">Ячейка 31</td>
        <td class="dl2">Ячейка 32</td>
	<td class="dl1">Ячейка 33</td>
      </tr>
      <tr>
        <td class="dl2">Ячейка 41</td>
        <td class="dl1">Ячейка 42</td>
	<td class="dl2">Ячейка 43</td>
      </tr>
      <tr>
        <td class="dl1">Ячейка 51</td>
        <td class="dl2">Ячейка 52</td>
	<td class="dl1">Ячейка 53</td>
      </tr>
    </tbody></table>
</div>
<div class="bl">
    <form action="http://example.com"
      method="POST">

      <label>
        Имя:<br />
        <input name="field-name-1"
          value="Введите имя" />
      </label><br />

      <label>
        Ваш email:<br />
        <input name="field-email"
          value="test@example.com"
          type="email" />
      </label><br />

      <label>
        Ваша дата рождения:<br />
        <input name="field-date"
          value="2019-08-13"
          type="date" />
      </label><br />

      Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Male" />
        Мужской</label>
      <label><input type="radio"
        name="radio-group-1" value="Female" />
        женский</label><br />

	Кол-во конечностей:<br />
	<label><input type="radio" checked="checked"
        name="radio-group-1" value="0" />
        0</label>
	<label><input type="radio"
        name="radio-group-1" value="1" />
        1</label>
	<label><input type="radio" checked="checked"
        name="radio-group-1" value="2" />
        2</label>
	<label><input type="radio" checked="checked"
        name="radio-group-1" value="3" />
        3</label>
	<label><input type="radio" checked="checked"
        name="radio-group-1" value="4" />
        Все на месте</label><br />

      <label>
        Суперспособности:
        <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">прохождение сквозь стены</option>
          <option value="Значение2" selected="selected">бессмертие</option>
          <option value="Значение3" selected="selected">левитация</option>
        </select>
      </label><br />

      <label>
        Боиграфия:<br />
        <textarea name="field-name-2">Человек</textarea>
      </label><br />

      С контрактом ознакомлен:<br />
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        Ознакомлен</label><br />

      Нажмите отправить для завершения:
      <input type="submit" value="Отправить" />
    </form>
</div>
<footer>
<div class="db">
(с) Алехин Александр 2021.
</div>
</footer>
</body></html>
